<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.462001800537</MDI>
      <MDI key="STATISTICS_MEAN">31.181212681546</MDI>
      <MDI key="STATISTICS_MINIMUM">12.385000228882</MDI>
      <MDI key="STATISTICS_STDDEV">3.2841044044928</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
